<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 11/04/2009 *
 * ===================                          Last change: 11/04/2009 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : network_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	// Admin messages (should be all...)
	// - Error messages
	'ADMIN_NETWORK_DO_404' => "Es wurde der Parameter &#39;do&#39; nicht &uuml;bermittelt.",
	'ADMIN_NETWORK_FORM_NOT_SENT' => "Es wurde kein bekanntes Formular versendet.",
	'ADMIN_NETWORK_NOTHING_FOUND' => "Es wurden keine Daten zum Editieren oder L&ouml;schen gefunden.",
	'ADMIN_NETWORK_NOTHING_CHANGED' => "Es wurden keine &Auml;nderungen an den allgemeinen Daten ausgef&uuml;hrt.",
	'ADMIN_NETWORK_NOTHING_REMOVED' => "Es wurden keine allgemeinen Daten gel&ouml;scht.",
	'ADMIN_NETWORK_TYPES_404' => "Es wurden keine Werbearten zum Werbenetzwerk <span class=\"data\">%s</span> gefunden.",
	// - Form titles
	'ADMIN_NETWORK_ADD_TITLE' => "Neues Werbenetzwerk hinzuf&uuml;gen - Allgemeine Daten",
	'ADMIN_NETWORK_EDIT_TITLE' => "Werbenetzwerk editieren - Allgemeine Daten",
	'ADMIN_NETWORK_DELETE_TITLE' => "Werbenetzwerk l&ouml;schen - Allgemeine Daten",
	'ADMIN_NETWORK_SELECT_TITLE' => "Werbenetzwerk ausw&auml;hlen",
	'ADMIN_NETWORK_TYPE_ADD_TITLE' => "Werbenetzwerk verwalten - Neue Werbeart hinzuf&uuml;gen",
	// - Link titles
	'ADMIN_NETWORK_LIST_TYPES_LINK_TITLE' => "Weiter zu den Werbearten",
	'ADMIN_NETWORK_LIST_PARAMS_LINK_TITLE' => "Weiter zu den Abfrageparametern",
	'ADMIN_NETWORK_LIST_CODE_TYPES_LINK_TITLE' => "Weiter zu den R&uuml;ckgabewerten",
	'ADMIN_NETWORK_LIST_CODES_LINK_TITLE' => "Weiter zu den Fehlercodes",
	// - Buttons
	'ADMIN_NETWORK_ADD' => "Allgemeine Daten anlegen",
	'ADMIN_NETWORK_EDIT' => "Editieren",
	'ADMIN_NETWORK_CHANGE' => "Daten &auml;ndern",
	'ADMIN_NETWORK_DELETE' => "L&ouml;schen",
	'ADMIN_NETWORK_REMOVE' => "Daten entfernen",
	'ADMIN_NETWORK_CHOOSE' => "Werbenetzwerk ausw&auml;hlen",
	'ADMIN_NETWORK_TYPE_ADD' => "Werbeart hinzuf&uuml;gen",
	// - Success nots
	'ADMIN_NETWORK_UPDATED' => "Es wurden <span class=\"data\">%s</span> Eintr&auml;ge in den allgemeinen Daten aktualisiert.",
	'ADMIN_NETWORK_REMOVED' => "Es wurden <span class=\"data\">%s</span> Eintr&auml;ge aus den allgemeinen Dateen gel&ouml;scht.",
	// - Form notes
	'ADMIN_NETWORK_ADD_NOTE' => "Mehr Datenschutz bei POST-Abfragen bedeutet, dass die von den Internetanbietern betriebenen Caches (Proxy) die POST-Daten nicht mitloggen (so eine Art Kodex). Der Zeichensatz ist meistens ISO-8859-1 oder WINDOWS-1252.",
	'ADMIN_NETWORK_LIST_NOTE' => "Seien Sie mit dem L&ouml;schen und Editieren von Allgemeine Daten sehr vorsichtig. Sie sollten hierzu R&uuml;cksprache <a href=\"http://forum.mxchange.org/forum-43.html\" target=\"_blank\" title=\"Direktlink zum Forum\">im Forum</a> halten.",
	'ADMIN_NETWORK_TYPE_ADD_NOTE' => "F&uuml;gen Sie hier weitere Werbearten dem ausgw&auml;hlten Werbenetzwerk hinzu. Die Abfrage-, Klick- und Banner-URL m&uuml;ssen dabei Platzhalter enthalten, die Sie der Dokumentation und <a href=\"http://forum.mxchange.org/forum-43.html\" rel=\"external\" title=\"Direkt-Link zur Forumkategorie Werbenetzwerke\" target=\"_blank\">dem Forum</a> entnehmen k&ouml;nnen.",
	// - Advertise types
	'ADMIN_NETWORK_TYPE_BANNERCLICK' => "Banner-Klick",
	'ADMIN_NETWORK_TYPE_BANNERVIEW' => "Banner-View",
	'ADMIN_NETWORK_TYPE_BANNERCLICK_VIEW' => "Banner-Klick/-View",
	'ADMIN_NETWORK_TYPE_SURFBARCLICK' => "Surfbar-Klick",
	'ADMIN_NETWORK_TYPE_SURFBARVIEW' => "Surfbar-View",
	'ADMIN_NETWORK_TYPE_SURFBARCLICK_VIEW' => "Surfbar-Klick/-View",
	'ADMIN_NETWORK_TYPE_FORCEDBANNER' => "Forced-Banner",
	'ADMIN_NETWORK_TYPE_TEXTLINKCLICK' => "Textlink-Klick",
	'ADMIN_NETWORK_TYPE_TEXTLINKVIEW' => "Textlink-View",
	'ADMIN_NETWORK_TYPE_TEXTLINKCLICK_VIEW' => "Textlink-Klick/-View",
	'ADMIN_NETWORK_TYPE_LAYERCLICK' => "Layer-Klick",
	'ADMIN_NETWORK_TYPE_LAYERVIEW' => "Layer-View",
	'ADMIN_NETWORK_TYPE_LAYERCLICK_VIEW' => "Layer-Klick/-View",
	'ADMIN_NETWORK_TYPE_POPUP' => "PopUp",
	'ADMIN_NETWORK_TYPE_POPDOWN' => "PopDown",
	'ADMIN_NETWORK_TYPE_TEXTMAIL' => "Textmail",
	'ADMIN_NETWORK_TYPE_HTMLMAIL' => "HTML-Mail",
	'ADMIN_NETWORK_TYPE_LEAD' => "Lead",
	'ADMIN_NETWORK_TYPE_SALE' => "Sale",
	'ADMIN_NETWORK_TYPE_PAYPERACTIVE' => "PayPerAktiv",
	// - Sponsor networks
	'ADMIN_NETWORK_NONE_SUPPORTED' => "Es sind noch keine Werbenetzwerke eingerichtet.",
	'ADMIN_NETWORK_SHORT_NAME' => "Kurzname",
	'ADMIN_NETWORK_TITLE' => "Linktitel",
	'ADMIN_NETWORK_REFLINK' => "Referal-Link",
	'ADMIN_NETWORK_DATA_SEPERATOR' => "Trennsymbol f. Daten",
	'ADMIN_NETWORK_ROW_SEPERATOR' => "Trennzeichen f. Zeilen",
	'ADMIN_NETWORK_REQUEST_TYPE' => "HTTP-Abfragetyp",
	'ADMIN_NETWORK_REQUEST_TYPE_GET' => "GET (meistens richtig)",
	'ADMIN_NETWORK_REQUEST_TYPE_POST' => "POST (mehr Datenschutz)",
	'ADMIN_NETWORK_CHARSET' => "Zeichensatz",
	'ADMIN_NETWORK_ALREADY_ADDED' => "Ein Werbenetzwerk mit dem Kurznamen <span class=\"data\">%s</span> existiert bereits.",
	'ADMIN_NETWORK_DATA_NOT_ADDED' => "Das Werbenetzwerk mit dem Kurznamen <span class=\"data\">%s</span> wurde nicht hinzugef&uuml;gt.",
	'ADMIN_NETWORK_ADDED_TITLE' => "Allgemeine Daten hinzugef&uuml;gt.",
	'ADMIN_NETWORK_SEPERATOR' => "Trennzeichen",
	'ADMIN_NETWORK_DATA_SEPERATOR2' => "Daten",
	'ADMIN_NETWORK_ROW_SEPERATOR2' => "Zeilen",
	// - Advertise type
	'ADMIN_NETWORK_TYPE_HANDLE' => "Werbeart-Typ",
	'ADMIN_NETWORK_TYPE_REQUEST_URL' => "Basisabfrage-URL der Werbeart",
	'ADMIN_NETWORK_TYPE_CLICK_URL' => "Klick-URL der Werbeart",
	'ADMIN_NETWORK_TYPE_BANNER_URL' => "Banner-URL der Werbeart",
));

// [EOF]
?>
